﻿/* ##################################  TAG HTML ###################################*/
*
{
    padding: 0px;
    margin: 0px;
}

html, body
{
    font-size: 12px;
    font-family: Arial, Helvetica;
    color: #666;
    line-height: normal;
}

/*per IE*/
html, body
{
    text-align: center;
    /*position: relative;*/
    min-height: 100%;
}

html
{
    background: Transparent url(../images/back_content.jpg) repeat-y top;
    background-color: #e7e7e7;
}

#ctl01
{
    min-height: 100%;
    position: relative;
}

/*per MOZILLA*/
html, body
{
    text-align: -moz-center;
}


img
{
    border: 0px; /*margin:0px 2px 0px 2px;*/
}
img.LEFT
{
    border: 0px;
    float: left;
    margin: 3px;
}
img.RIGHT
{
    border: 0px;
    float: right;
    margin: 3px;
}

hr
{
    color: #d3d3d3;
    height: 1px;
    border-style: dotted;
}
ul
{
    margin-top: 5px;
    margin-bottom: 3px;
}

li
{
    list-style-image: url(../images/acobull.gif);
    margin-left: 17px;
    margin-bottom: 3px;
}
.sitemapBlock li
{
    list-style-image:none;
    margin-left: 30px;
    margin-bottom: 3px;
}


/* ################################### FORM ########################################*/
form
{
    position: relative;
    color: #666;
}

fieldset
{
    position: relative;
    color: #000000;
    font-size: 11px;
    border:0;
}

fieldset.RadioCheckList
{
    margin-left: 15em;
    border: 0px;
}

fieldset.RadioCheckList label, fieldset.RadioCheckList span label
{
    color: #000000;
    float: left;
    position: relative;
    top: -2px;
}
fieldset.RadioCheckList input, fieldset.RadioCheckList span input
{
    float: left;
    margin-top: -4px;
}
fieldset.RadioCheckList legend.required
{
    font-weight: bold;
}
legend
{
    color: #000000;
    padding-bottom: 10px;
}

label
{
    width: 15em;
    color: #000000;
    float: left;
}
label.required
{
    width: 15em;
    color: #000000;
    float: left;
    font-weight: bold;
}
label.right
{
    color: #000000;
    float: right;
}
select
{
    font-size: 11px;
    margin-bottom: 3px;
    margin-top: 3px;
}
input
{
    font-size: 11px;
}
textarea
{
    font-size: 12px;
    width: 323px;
    height: 100px;
}
textarea.readOnly
{
    font-size: 11px;
    width: 323px;
    height: 50px;
    color: #999999;
}
input.txtSearch
{
    size: 34;
}


.privacyCheckList input
{
    float: left;
}
.privacyCheckList label
{
    padding-top: 4px;
	width:auto;
}

.formRow
{
    position: relative;
    overflow: hidden;
    /*background-color: #f2f2f2;*/
    margin-bottom: 4px;
    padding: 5px 0px 5px 10px;
}

.formPrivacy
{
    position: relative;
    overflow: hidden;
    margin: 4px 0px 4px 0px;
    padding: 0px 0px 0px 0px;
}
.formPrivacy .formRow
{
    padding: 5px 0px 5px 10px;
}

.formValidationSummary
{
    background-color: #f2f2f2;
    margin-bottom: 0px;
    padding: 0px;
}
.readonly
{
    color: #cccccc;
}

.formButton
{
    /*background-color: #f2f2f2;*/
    margin-bottom: 4px;
    padding: 5px 5px 5px 10px;
    text-align: right;
}
.formButton input, input.pulsante
{
    /*font-size: 12px;
    font-weight: bold;
    border-right: #000000 1px solid;
    border-top: #000000 1px solid;
    border-left: #000000 1px solid;
    border-bottom: #000000 1px solid;
    background-color: #7b7b7b;
    color: #ffffff;
    padding: 3px;*/
}

.lostpasswordInstructionText
{
    display:block;    
}

/* ############################################## LINK & BLOCK #################################*/

a
{
    color: #507190;
    text-decoration: none;
}
a:hover
{
    text-decoration: underline;
}
a:active
{
    color: #648cb3;
}


h1 /*headerpagina*/
{
    color: #000000;
}
h2 /*wwwtitolorubrica*/
{
    font-size: 18px;
    color: #435e78;
    text-transform: uppercase;
    font-weight: normal;
    display: none;
}
h3 /*wwwsottotitolorubrica*/
{
    font-size: 18px;
    color: #e26a00;
    margin-top: 5px;
}

h4 /*wwwtitoloblocco*/
{
    font-size: 18px;
    color: #435e78;
    text-transform: uppercase;
    font-weight: normal;
    padding-bottom: 20px;
}
h5 /*wwwsottotitoloblocco*/
{
    color: #435e78;
    font-size: 11px;
    font-weight: bold;
    padding-bottom: 10px;
    text-transform: uppercase;
    display: block;
}

.wwwdatablocco
{
    display: none;
}
.wwwautoreblocco
{
    font-size: 10px;
    font-style: italic;
    color: #000000;
}
.wwwabstract
{
    font-size: 12px;
    font-style: italic;
    font-weight: normal;
    padding-bottom: 5px;
    display: block;
}
.wwwtesto /*wwwtestoblocco*/
{
    font-size: 10px;
    color: #000000;
}
.wwwfound1
{
    background-color: #ffff00;
}
.wwwfound2
{
    background-color: #ffcc66;
}
.wwwfound3
{
    background-color: #ff99ff;
}
/* ############################################ DIV TEMPLATE ################################## */
div#container
{
    width: 964px;
    height: 100%;
    padding: 0px 18px;
    position: relative;
    margin: 0px auto; /*background: Transparent url(../images/back_content.jpg) repeat-y top;*/
}




div#header
{
    width: 937px;
    position: relative;
    left: 0px;
    text-align: right;
    overflow: hidden;
}

div#ContentBackground
{
    overflow: hidden; /* width: 936px;     margin:0 auto;*/
    width: 936px;
    margin: 0px 15px; /*border:1px solid red;*/
}

.imgMenuProfilo
{
    background: #ebebeb url(../images/bgGruppo.jpg) no-repeat top right;
	
}
.imgMenuEnterprise
{
    background: #ebebeb url(../images/bgEnterprise.jpg) no-repeat top right;
}
.imgMenuBusiness
{
    background: #ebebeb url(../images/bgBusiness.jpg) no-repeat top right;
}
.imgMenuManaged
{
    background: #ebebeb url(../images/bgManaged.jpg) no-repeat top right;
}
.imgMenuRicerca
{
    background: #ebebeb url(../images/bgRicerca.jpg) no-repeat top right;
}
.imgMenuMercati
{
    background: #ebebeb url(../images/bgMercati.jpg) no-repeat top right;
}
.imgMenuCase
{
    background: #ebebeb url(../images/bgCase.jpg) no-repeat top right;
	min-width:70px;
}
.imgMenuDefault
{
    background: #ebebeb url(../images/bgGruppo.jpg) no-repeat top right;
}

.imgMenuContatti
{
    background: #ebebeb url(../images/bgContatti.jpg) no-repeat top right;
}

.imgHome
{
    background: #ebebeb url(../images/bgHome.jpg) no-repeat top left;
}

.imgHome .bgContent
{
    padding-bottom: 20px;
}


div#logo
{
    position: relative;
    padding: 0px 0px;
    float: left;
    margin: -7px 0px 0px -3px; /* margin-top:-8px;*/
}
div#Metanavigazione
{
    position: relative;
    background-color: #ffffff;
    height: 30px;
    width: 935px;
    padding: 0px 15px;
    border-bottom: 1px solid #b5b5b5; /* margin:0 auto;*/
    display: block;
}


/*.imgHome, #footerRow
{
display:none;    
}*/

div#Slogan
{
    float: left;
    padding: 9px 0px 0px 1px;
    font-size: 10px;
    color: #435e78;
}

div#MenuMetanavigazione
{
    color: #a3a3a3;
    float: right;
    text-align: right;
    font-size: 11px;
    position: absolute;
    right: 13px;
    padding-top: 7px;
}
div#MenuMetanavigazione a
{
    color: #666666;
    font-size: 11px;
    text-decoration: none;
    font-weight: bold;
    padding: 0px 1px 0px 1px;
}

div#MenuMetanavigazione a.selected, div#MenuMetanavigazione a:hover
{
    text-decoration: underline;
}

div#MenuLanguages
{
    float: right;
    position: relative;
    margin-top: -5px;
}

div#MenuLanguages SELECT
{
    font-weight: bold;
    font-size: 11px;
    width: 124px;
    color: #666;
    height: 20px;
}


div#MenuMetanavigazione .links
{
    float: right;
    margin-top: 3px;
    color: #666;
}


div#MenuHorizRow
{
    height: 42px;
    position: relative;
    overflow: hidden;
    width: 937px;
    margin-top: 4px;
}
div#MenuHoriz
{
    padding-top: 3px;
    text-align: left;
    width: 950px;
}
div#MenuHoriz a
{
    color: #ffffff;
    font-weight: bold;
    text-decoration: none;
    font-size: 12px;
    background: Transparent url(../images/Profilo.gif) repeat-x top;
    padding: 5px 3px 5px 7px;
    display: block;
    float: left;
    margin: 0px 6px 0px 1px;
    height: 33px;
    /*min-width: 118px;*/
}


/*---profilo---*/
div#MenuHoriz a.profilo
{
    background: Transparent url(../images/Profilo.gif) repeat-x top;
	min-width: 100px;
}
div#MenuHoriz a.profilo:hover, div#MenuHoriz a.profiloselected, div#MenuHoriz a.profiloselected:hover
{
    background: Transparent url(../images/ProfiloHover.gif) repeat-x top;
	min-width: 100px;
}

/*---enterprise---*/
div#MenuHoriz a.enterprise
{
    background: Transparent url(../images/Enterprise.gif) repeat-x top;
	min-width: 115px;
}
div#MenuHoriz a.enterprise:hover, div#MenuHoriz a.enterpriseselected, div#MenuHoriz a.enterpriseselected:hover
{
    background: Transparent url(../images/EnterpriseHover.gif) repeat-x top;
	min-width: 115px;
}

/*---business---*/
div#MenuHoriz a.business
{
    background: Transparent url(../images/Business.gif) repeat-x top;
	min-width: 115px;
}
div#MenuHoriz a.business:hover, div#MenuHoriz a.businessselected, div#MenuHoriz a.businessselected:hover
{
    background: Transparent url(../images/BusinessHover.gif) repeat-x top;
	min-width: 115px;
}
/*---managed---*/
div#MenuHoriz a.managed
{
    background: Transparent url(../images/Managed.gif) repeat-x top;
	min-width: 115px;
}
div#MenuHoriz a.managed:hover, div#MenuHoriz a.managedselected, div#MenuHoriz a.managedselected:hover
{
    background: Transparent url(../images/ManagedHover.gif) repeat-x top;
	min-width: 115px;
}
/*---ricerca---*/
div#MenuHoriz a.ricerca
{
    background: Transparent url(../images/Ricerca.gif) repeat-x top;
	min-width: 155px;
}
div#MenuHoriz a.ricerca:hover, div#MenuHoriz a.ricercaselected, div#MenuHoriz a.ricercaselected:hover
{
    background: Transparent url(../images/RicercaHover.gif) repeat-x top;
	min-width: 155px;
}
/*---mercati---*/
div#MenuHoriz a.mercati
{
    background: Transparent url(../images/Mercati.gif) repeat-x top;
	min-width: 110px;
}
div#MenuHoriz a.mercati:hover, div#MenuHoriz a.mercatiselected, div#MenuHoriz a.mercatiselected:hover
{
    background: Transparent url(../images/MercatiHover.gif) repeat-x top;
	min-width: 110px;
}
/*---case---*/
div#MenuHoriz a.case
{
    background: Transparent url(../images/Case.gif) repeat-x top;
	min-width: 110px;
}
div#MenuHoriz a.case:hover, div#MenuHoriz a.caseselected, div#MenuHoriz a.caseselected:hover
{
    background: Transparent url(../images/CaseHover.gif) repeat-x top;
	min-width: 110px;
}

div#MenuHoriz a:hover
{
    background: Transparent url(../images/ProfiloHover.gif) repeat-x top;
}
div#MenuHoriz a.selected
{
    font-size: 12px; /*     text-decoration: underline;     border-left:solid 2px #ffffff;     background-image: url(../images/site/bullmenu1.gif);     background-position: 0px 4px;     background-repeat:no-repeat;      */
    padding: 0px 10px 0px 3px;
}
div#MenuHoriz a.selected:hover
{
    text-decoration: none;
}

div#menuExtranetTitolo
{
    display: block;
    background-color: #589285; /*background-image: url(../images/box_angolo_dx_blu.gif);     background-repeat:no-repeat;     background-position:right top;     */
    color: #ffffff;
    padding: 5px;
    font-size: 85%;
    font-weight: bold;
    margin-top: 30px;
}
div#menuExtranet
{
    position: relative;
    background-color: #E3EEE8;
    font-size: 85%;
    color: #589285;
    padding: 5px;
    border: #589285 1px solid;
    margin-bottom: 10px;
}

div#metaSearchForm
{
    width: 180px;
    position: absolute;
    left: 63px;
    background-color: #589285;
    color: #ffffff;
    font-size: 10px;
    text-align: left;
    padding-left: 3px;
    padding-top: 3px;
}
form#search_meta
{
    position: relative;
    display: inline;
    margin: 0px;
    left: 0px;
}

#SearchText
{
    color: #589285;
    font-size: .85em;
    size: 15;
    border: #589285 1px solid;
    margin: 5px 3px 0px 0px;
}
#SearchTextButton
{
    background-color: #589285;
    color: #ffffff;
    font-size: .85em;
    size: 15;
    border: #ffffff 1px solid;
}
div#searchFormContainer
{
    position: absolute;
    border: solid red 1px;
    top: 10px;
    right: 100px;
}
div#searchForm
{
    position: relative;
    background-color: Aqua;
    width: 200px;
    height: 400px;
}
div#metaLink
{
    width: 110px;
    position: absolute;
    left: 246px;
    background-color: #589285;
    text-align: left;
    padding-top: 3px;
}
#metaLink a
{
    display: block;
    color: #ffffff;
    font-size: 10px;
    border-left: #ffffff 2px solid;
    padding: 0px 0px 3px 3px;
    margin: 0px 0px 3px 3px;
    text-decoration: none;
}

div#menuServizio
{
    width: 385px;
    height: 18px;
    position: relative;
    background-color: #589285;
    text-align: left;
}
div#menuServizio a.menuServizioItem, div#menuServizio a.menuServizioItem:hover
{
    color: #ffffff;
    position: relative;
    padding: 0px 15px 0px 15px;
    font-size: 10px;
    text-decoration: none;
}
.separatore
{
    color: #ffffff;
    position: relative;
    border-right: solid 2px #ffffff;
}

div#pathRow
{
    position: relative;
    overflow: hidden;
}
.imgHome #pathRow, .imgHome #pageTitleRow
{
    display: none;
}

div#path
{
    border-bottom: #ebebeb 1px solid;
    font-size: 10px;
    text-align: left;
    margin: 0px 40px;
    padding: 9px 0px;
    color: #666;
}


.wwwpath
{
    display: block;
    margin-left: -2px;
}

span.wwwpath a
{
    color: #666;
    text-decoration: none;
}

span.wwwpath a:hover
{
    text-decoration: none;
}

div#main
{
    width: 936px;
    text-align: left;
    position: relative;
    display: table; /* per bug height100% di firefox */
}
div#mainhp
{
    width: 900px; /*height: 99%;*/
    padding-left: 10px;
    padding-right: 1%;
    text-align: left;
    background-color: #ffffff;
    position: relative;
    background-image: url(../images/bg_main.gif);
    background-repeat: repeat-y;
    padding-left: 40px;
    padding-right: 40px;
    padding-bottom: 20px;
    display: table; /* per bug height100% di firefox */
    overflow: hidden;
}

div#leftMenu
{
    position: relative;
    margin-top: 1px;
    width: 175px;
    min-height: 145px;
    float: left;
    padding: 11px 3px 60px 0px; /*background: url(../images/MenuBottom.gif) no-repeat bottom;*/
}


div#content
{
    position: relative;
    margin-left: 186px;
    text-align: left;
    width: 569px;
}

.bgContent
{
    width: 488px;
    margin-top: 20px;
    padding: 0px 40px 74px 40px;
    background: White url(../images/sfx_under_content.jpg) repeat-x bottom;
    overflow:hidden;
    position:relative;
}

.imgHome .bgContent
{
    background: transparent none;
}
div#mainhp div#content
{
    margin-left: 0px;
    border: 1px solid #ffffff;
    float: none;
}

div.contentItem
{
    position: relative;
    width: auto;
    margin-bottom: 10px;
    overflow: hidden;
}
div#contentFooter
{
    position: relative;
    width: auto;
    margin-top: 30px;
    overflow: hidden;
}
div#contentFooter.withBoxes
{
    position: relative;
    width: auto;
    margin-right: 190px;
    margin-top: 30px;
    overflow: hidden;
}

div#pageTitleRow
{
    position: relative;
    width: auto;
    overflow: hidden;
    font-size: 18px;
    color: #435e78;
    text-transform: uppercase;
    /*display: none;*/
}

div#pageTitleRow .floatRight
{
    /*display: none;*/
}
.floatRight img
{
    margin-left:5px;
}
div#boxRow
{
    width: 937px;
    float: left;
    position: relative;
    clear: both; /*right: 6px; bug ie */
    overflow: hidden;
    /*background: Transparent url(../images/bgBox.jpg) no-repeat bottom left;*/
	background: Transparent url(../images/bgBox-largo.jpg) no-repeat bottom left;
    padding-bottom: 60px;
}

div#boxBuffer
{
    overflow: hidden;
    margin-left: -5px;
}

div#boxBuffer .boxBody
{
    min-height: 200px;
}

div.boxContainer
{
    width: 178px;
    margin-bottom: 10px;
    float: left;
    margin: 0px 10px 0px 0px;
    overflow: hidden;
}
/*box home page allargato*/
div.boxContainer ~div.boxContainer~div.boxContainer
{
    width: 366px;
}
div.boxContainer ~div.boxContainer ~div.boxContainer ~div.boxContainer
{
    width: 178px;
}
div.boxContainer ~div.boxContainer ~div.boxContainer ~div.boxContainer ~div.boxContainer
{
    display: none;
}
/*FINE box home page allargato*/

div.boxtitolo
{
    position: relative;
    display: block;
    color: #435e78;
    font-size: 12px;
    font-weight: bold;
    padding: 10px 10px 8px 20px;
    text-transform: uppercase;
}
div.box
{
    position: relative;
    font-size: 10px;
    color: #6a6a6a;
    padding: 0px 10px 0px 20px;
    line-height: 12px;
	/*vertical-align:baseline;*/
}
div.box a
{
    position: relative;
    color: #435e78;
    font-weight: bold;
    text-decoration: none;
}

div.box a
{
    text-decoration: underline;
}
div.box a:hover
{
    text-decoration: none;
}
span.wwwboxsottotitolo, span.wwwboxabstract, span.wwwboxcontenuto
{
    display: block;
    padding-bottom: 8px;
    color: Black;
    text-transform: uppercase;
    font-weight: bold;
}

span.wwwboxabstract
{
    display: none;
}

div#footerRow
{
    position: relative;
    font-size: 10px;
    width: 936px;
    margin: 0px 15px;
}

div#footerRow #footer A
{
    position: static;
}

.footerLeft
{
    width: 165px;
    float: left;
    background-color: #666;
    padding: 4px 8px;
    color: #fff;
}
div#footerRow .footerLeft A
{
    color: #ffffff;
    font-size: 10px;
    position: static;
    text-decoration: none;
}

div#footerRow .footerLeft A:hover
{
    text-decoration: none;
}

.footerRight
{
    float: right;
    width: 737px;
    background-color: #d4d4d4;
    padding: 4px 8px;
}

.footerRight .info
{
    float: left;
    margin-left: 10px;
}

.footerRight .menu
{
    float: right;
    font-size: 10px;
    color: #666;
    margin-right: 10px;
}

div#footerRow .footerRight .menu A
{
    font-size: 10px;
    text-decoration: none;
    position: static;
}

div#footerRow .footerRight .menu A:hover
{
    text-decoration: none;
}

div#footer
{
    position: relative;
    text-align: left;
    text-decoration: none;
    background-color: #f2f2f2;
}
div#footer a
{
    position: relative;
    color: #6a6a6a;
    text-decoration: underline;
}
div#menuGroupRow
{
    background-color: #589285;
    border-bottom: #589285 3px solid;
}
#privacy
{
    display: block;
    margin: 10px 0px 10px 0px;
    font-size: 10px;
}
#privacy a
{
    color: #000000;
    font-size: 10px;
}
#formRequiredField
{
    display: block;
    margin: 10px 0px 10px 0px;
    font-size: 90%;
    font-weight: bold;
}
div.TOPLEFT, div.BOTTOMLEFT
{
    width: 100%;
    text-align: left;
    clear: none;
}
div.TOPMIDDLE, div.BOTTOMMIDDLE
{
    width: 100%;
    text-align: center;
    clear: none;
}
div.TOPRIGHT, div.BOTTOMRIGHT
{
    width: 100%;
    text-align: right;
    clear: none;
}
#pagingWizard
{
    width: 100%;
    display: block;
    text-align: center;
}
.checkBoxList label, .checkBoxList input
{
    float: none;
}
.rowResultItem0
{
    background-color: #FFFFFF;
    margin-bottom: 4px;
    padding: 5px 0px 5px 10px;
    display: table;
}

.rowResultItem1
{
    background-color: #f2f2f2;
    margin-bottom: 4px;
    padding: 5px 0px 5px 10px;
    display: table;
}
.menuItem
{
    margin-bottom: 10px;
    background-color: #f2f2f2;
    padding: 5px;
    border-bottom: dotted 1px #b6b6b6;
    border-top: dotted 1px #b6b6b6;
}
.menuItem a
{
    font-size: 12px;
    font-weight: bold;
    display: block;
}

.weatherItem
{
    float: left;
    margin-left: 10px;
    margin-bottom: 10px;
    padding: 5px;
    border: dotted 1px #b6b6b6;
    min-height: 175px;
    width: 150px;
}
.weatherItem span.data
{
    font-weight: bold;
}

.refItem
{
    color: #435e78;
    display: block;
    font-weight: bold;
    background: transparent url(../images/download.png) no-repeat left;
    padding: 3px 20px;
    border-bottom: 1px dotted #666;
}

.refItem:hover
{
    text-decoration: none;
}

.linkBack
{
    margin-top: 15px;
    display: block;
}

.reflist TABLE TD
{
    padding-right: 5px;
    padding-left: 10px;
    padding-bottom: 5px;
    cursor: pointer;
    padding-top: 5px;
    border-bottom: #b5b5b5 1px dotted;
    height: 25px;
    text-align: left;
}

/*         REFERENZE             */

#tabler
{
    font-size: 10px;
}

#tabler A
{
    color: #666666;
    text-decoration: none;
}


.even
{
    background-color: #ebebeb;
}
.odd
{
    background-color: #e7e7e7;
}
.even TH
{
    padding-left: 10px;
    cursor: pointer;
    color: #fff;
    padding-top: 5px;
    height: 25px;
    text-align: left;
}
.even TD, .odd TD
{
    padding-right: 5px;
    padding-left: 10px;
    padding-bottom: 5px;
    cursor: pointer;
    padding-top: 5px;
    border-bottom: #b5b5b5 1px dotted;
    height: 25px;
    text-align: left;
}


.summaryField 
{
    margin-top: 5px;
    overflow: hidden;
}

.summaryField:after, .summaryContainer:after, .checkBrowserContainer:after
{
   content: ".";
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}

.summaryField .label
{
    font-weight: bold;
    display: block;
    float: left;
    width: 200px;
}

.summaryField .input
{
    display: block;
    float: left;
    width: 288px;
}

.summaryField img
{
    margin-top : 0px !important;
    margin-left: -10px;
}

.summaryField.withImg .label
{
    padding-top: 9px;
}

.summaryContainer
{
    position: relative;
    display:block;
    float:left;
}

.summaryField.submitButton
{
    clear:both;
    width:488;
    overflow: hidden;
}

.summaryField.submitButton a
{
    margin-top: 10px;
    width: auto;
}

.checkBrowserContainer
{
    position: relative;
    display:block;
    float:left;
}


/* ###############################################################################*/